@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.OpmhMWn:before {
  content: "\e000";
}
.PDtiv30d:before {
  content: "\e001";
}
.p9h51Mb:before {
  content: "\e002";
}
.At1ZcO:before {
  content: "\e003";
}
.lrDk0BTkwhT:before {
  content: "\e004";
}
.eS70jDw:before {
  content: "\e005";
}
.AgGEqPt2:before {
  content: "\e006";
}
.pAm4sMjVj:before {
  content: "\e007";
}
.sW392N:before {
  content: "\e008";
}
.rOvqU0dqw:before {
  content: "\e009";
}
.hOnVpJFfDXc:before {
  content: "\e00a";
}
.zFr6IsQzN:before {
  content: "\e00b";
}
.zddwI4p:before {
  content: "\e00c";
}
.kIe55E0GR:before {
  content: "\e00d";
}
.m9Wc45EcS:before {
  content: "\e00e";
}
.SlRPJwhFnEY:before {
  content: "\e00f";
}
.fN6hpuAe:before {
  content: "\e010";
}
.NRK6BOXlE:before {
  content: "\e011";
}
.nA4tyA:before {
  content: "\e012";
}
.KJo8GiGURb:before {
  content: "\e013";
}
.nBZ8Yf:before {
  content: "\e014";
}
.L1PgTLYqd:before {
  content: "\e015";
}
.Q5y8Erq0:before {
  content: "\e016";
}
.wUaLvDf5Vk:before {
  content: "\e017";
}
.KLMHXzXYZe:before {
  content: "\e018";
}
.qDfxEBKh3kf:before {
  content: "\e019";
}
.xw5EHvc:before {
  content: "\e01a";
}
.F5vClpiP:before {
  content: "\e01b";
}
.Z03Lggnsf:before {
  content: "\e01c";
}
.M6neastiiZ:before {
  content: "\e01d";
}
.wM8jafCA9o:before {
  content: "\e01e";
}
.wRs5UMAb:before {
  content: "\e01f";
}
.tDgax6YL:before {
  content: "\e020";
}
.DpasS0fQ:before {
  content: "\e021";
}
.rYcDwGzca:before {
  content: "\e022";
}
.l3eBK3mzC:before {
  content: "\e023";
}
.QMskrW3w3YX:before {
  content: "\e024";
}
.ll0pQbP:before {
  content: "\e025";
}
.axYrTR:before {
  content: "\e026";
}
.jHhH7CK:before {
  content: "\e027";
}
.b2qbL8Erx2O:before {
  content: "\e028";
}
.eWJxSaEi:before {
  content: "\e029";
}
.z8ZzuhG:before {
  content: "\e02a";
}
.EmHcXa:before {
  content: "\e02b";
}
.zQ3KeRJ6G46:before {
  content: "\e02c";
}
.BT0gOZDdeg:before {
  content: "\e02d";
}
.aPUOB7r:before {
  content: "\e02e";
}
.h4CHBzPY:before {
  content: "\e02f";
}
.IwV942Bh:before {
  content: "\e030";
}
.RqjaAbIeWc:before {
  content: "\e031";
}
.HuYCfIuwnJ6:before {
  content: "\e032";
}
.yaY1vFWFR:before {
  content: "\e033";
}
.VEMPOcpA:before {
  content: "\e034";
}
.dR5T9xjwUS:before {
  content: "\e035";
}
.rHrd1ufRHo4:before {
  content: "\e036";
}
.Nu84xNY:before {
  content: "\e037";
}
.pt3VCh:before {
  content: "\e038";
}
.LTasoZvw:before {
  content: "\e039";
}
.CLVbSH:before {
  content: "\e03a";
}
.vMXjO69p44K:before {
  content: "\e03b";
}
.sSFMaZ:before {
  content: "\e03c";
}
.Hkt2zRq6u5:before {
  content: "\e03d";
}
.GvHfp9Ooyhr:before {
  content: "\e03e";
}
.psXsvKU:before {
  content: "\e03f";
}
.rGqbHqub:before {
  content: "\e040";
}
.dMbvZFkbhBL:before {
  content: "\e041";
}
.h1j82b:before {
  content: "\e042";
}
.q93qvWKy:before {
  content: "\e043";
}
.MXHJGhQIz:before {
  content: "\e044";
}
.eEeNpxX5s:before {
  content: "\e045";
}
.kLF8BG4:before {
  content: "\e046";
}
.S3TFpkbG1oP:before {
  content: "\e047";
}
.pQycFY:before {
  content: "\e048";
}
.qsGrwoKvUo:before {
  content: "\e049";
}
.lmWiACEYM0:before {
  content: "\e04a";
}
.RiZCjVVVOM:before {
  content: "\e04b";
}
.CVDXYd:before {
  content: "\e04c";
}
.uAUGeYE7J:before {
  content: "\e04d";
}
.mmobJNOM:before {
  content: "\e04e";
}
.Q6mFWH:before {
  content: "\e04f";
}
.hclXQRe:before {
  content: "\e050";
}
.WagkhQexoQ1:before {
  content: "\e051";
}
.G8QaKVHXz:before {
  content: "\e052";
}
.FTu8zfiav9I:before {
  content: "\e053";
}
.aV2FYlOP0:before {
  content: "\e054";
}
.EVCJhP:before {
  content: "\e055";
}
.DOHjjap3jZ:before {
  content: "\e056";
}
.FrPKdVrm:before {
  content: "\e057";
}
.pHFgIi:before {
  content: "\e058";
}
.iJDew38iB:before {
  content: "\e059";
}
.OT52bFUN:before {
  content: "\e05a";
}
.j3yr1T7182J:before {
  content: "\e05b";
}
.pU7J2oS2pJ:before {
  content: "\e05c";
}
.iBVTIGlmL:before {
  content: "\e05d";
}
.QJuDZX9SKA:before {
  content: "\e05e";
}
.WbkEad0:before {
  content: "\e05f";
}
.MmQ9zPEQC9I:before {
  content: "\e060";
}
.kFwva1H:before {
  content: "\e061";
}
.gmGuz8u:before {
  content: "\e062";
}
.v9GrAtqdn:before {
  content: "\e063";
}
.xjYqoH:before {
  content: "\e064";
}
.ImFrzFKCb3Z:before {
  content: "\e065";
}
.d8v4QyGz:before {
  content: "\e066";
}
.JPIJpmXWiU1:before {
  content: "\e067";
}
.A5n2bdPAIwl:before {
  content: "\e068";
}
.umcBrW4IzLx:before {
  content: "\e069";
}
.Sm1HGY4Gm6:before {
  content: "\e06a";
}
.STt2XJq:before {
  content: "\e06b";
}
.CB1tOE:before {
  content: "\e06c";
}
.pgQaXc:before {
  content: "\e06d";
}
.mgPDBfCToO:before {
  content: "\e06e";
}
.bJidSI:before {
  content: "\e06f";
}
.WSecngBLF:before {
  content: "\e070";
}
.y5M80XzFwhO:before {
  content: "\e071";
}
.KCcjOh:before {
  content: "\e072";
}
.kd7kIzSg8:before {
  content: "\e073";
}
.CDihqsKtP:before {
  content: "\e074";
}
.oDOUoaR:before {
  content: "\e075";
}
.toOvlv:before {
  content: "\e076";
}
.yrbaz5Zd11W:before {
  content: "\e077";
}
.bJ0X2xsmr:before {
  content: "\e078";
}
.Xg2HCGJlq3:before {
  content: "\e079";
}
.dlzcCI9d:before {
  content: "\e07a";
}
.YFydzX:before {
  content: "\e07b";
}
.VSGIoR:before {
  content: "\e07c";
}
.AcbKvhTIx5g:before {
  content: "\e07d";
}
.sPoNxBoW2:before {
  content: "\e07e";
}
.lBReR6XM:before {
  content: "\e07f";
}
.SfZZcg:before {
  content: "\e080";
}
.S7zw0beee:before {
  content: "\e081";
}
.UiQcconn:before {
  content: "\e082";
}
.i9XeYNVn:before {
  content: "\e083";
}
.ETik0Sz:before {
  content: "\e084";
}
.VfN8nok:before {
  content: "\e085";
}
.keyQdGpeC0:before {
  content: "\e086";
}
.OswW6HttS0:before {
  content: "\e087";
}
.PR2p0PKP:before {
  content: "\e088";
}
.Lz21rK8jRUL:before {
  content: "\e089";
}
.A5tiexB:before {
  content: "\e08a";
}
.uoWZchaI:before {
  content: "\e08b";
}
.ZWEx4GIsc:before {
  content: "\e08c";
}
.sRBqS5Sx:before {
  content: "\e08d";
}
.YOyBzOst9yj:before {
  content: "\e08e";
}
.mdk0EH:before {
  content: "\e08f";
}
.MGLRSuGZC7:before {
  content: "\e090";
}
.wvmJQ1a:before {
  content: "\e091";
}
.Dy4PcRj:before {
  content: "\e092";
}
.A5hOA7jLqLz:before {
  content: "\e093";
}
.zJH2WTsm:before {
  content: "\e094";
}
.tDd38iJG5a9:before {
  content: "\e095";
}
.u6exGKnKmC:before {
  content: "\e096";
}
.rPMWAT:before {
  content: "\e097";
}
.eidX09wI:before {
  content: "\e098";
}
.Q3LnHekRfo:before {
  content: "\e099";
}
.dYvbowlGc:before {
  content: "\e09a";
}
.vuGIeA:before {
  content: "\e09b";
}
.yzYwHURQGkx:before {
  content: "\e09c";
}
.kTe4CE9fRH:before {
  content: "\e09d";
}
.pgP2Jkpe:before {
  content: "\e09e";
}
.amv8vmm:before {
  content: "\e09f";
}
.I5K4Rgyo:before {
  content: "\e0a0";
}
.ihiUqdAhG:before {
  content: "\e0a1";
}
.pfifxHZQcZ:before {
  content: "\e0a2";
}
.i2d9RuTQN:before {
  content: "\e0a3";
}
.ymKWWQm:before {
  content: "\e0a4";
}
.uN2PRp6o:before {
  content: "\e0a5";
}
.TGHskH4Cu:before {
  content: "\e0a6";
}
.W85gef:before {
  content: "\e0a7";
}
.uzNttTbvuaA:before {
  content: "\e0a8";
}
.onU5vJXxFLQ:before {
  content: "\e0a9";
}
.ed7lPxCwO2:before {
  content: "\e0aa";
}
.q8mHDg:before {
  content: "\e0ab";
}
.jdw9xSpCa5:before {
  content: "\e901";
}
.ju8PtPC:before {
  content: "\e902";
}
.EEafn7DiC:before {
  content: "\e903";
}
.Cgdyybw:before {
  content: "\e904";
}
.rHJhKOyLpf:before {
  content: "\e905";
}
.tJtbvDGiMF8:before {
  content: "\e906";
}
.B85AGw2MM8m:before {
  content: "\e907";
}
.OFufxn:before {
  content: "\e908";
}
.lOiTTVh2hD:before {
  content: "\e909";
}
.KGuR4yr:before {
  content: "\e90a";
}
.LgEVQg1inpa:before {
  content: "\e90b";
}
.pKwPih:before {
  content: "\e90c";
}
.NkIf1O:before {
  content: "\e90d";
}
.qUgW8nBRL:before {
  content: "\e90e";
}
.bZAtnu:before {
  content: "\e90f";
}
.JOhJhKpdoG:before {
  content: "\e910";
}
.KFRk3E:before {
  content: "\e911";
}
.URjWQ2HsQG:before {
  content: "\e912";
}
.vzQYdZVjv:before {
  content: "\e913";
}
.VIbGZtnmEJ:before {
  content: "\e914";
}
.FGzHVFxCvS9:before {
  content: "\e915";
}
.LRVTUvShQYg:before {
  content: "\e916";
}
.YuTkMy6:before {
  content: "\e917";
}
.Ouam940xEH:before {
  content: "\e918";
}
.zrVLioy8hu:before {
  content: "\e919";
}
.xT4GoIgH5Dh:before {
  content: "\e91a";
}
.tpH5ece3Kc:before {
  content: "\e91b";
}
.NIjTMhZUJ:before {
  content: "\e91c";
}
.pavScFVEK0:before {
  content: "\e91d";
}
.oIoBNIUQB:before {
  content: "\e91e";
}
.uppZcM:before {
  content: "\e91f";
}
.F2V7rfx6yXm:before {
  content: "\e920";
}
.Fde4incuQ:before {
  content: "\e921";
}
.VD2eN1:before {
  content: "\e922";
}
.nqnRLS:before {
  content: "\e923";
}
.ujvqsT:before {
  content: "\e924";
}
.vwHRaNYe8W:before {
  content: "\e925";
}
.zpkgQFcKy:before {
  content: "\e926";
}
.E8qxgPz:before {
  content: "\e927";
}
.CWG2fd75sF:before {
  content: "\e928";
}
.aPq2ac:before {
  content: "\e929";
}
.xBnVdA4tG:before {
  content: "\e92a";
}
.kVgfPa:before {
  content: "\e92b";
}
.zftVCxTl:before {
  content: "\e92c";
}
.iU6WRy97:before {
  content: "\e92d";
}
.FpCmUJEVWVC:before {
  content: "\e92e";
}
.Dki1RRGicN:before {
  content: "\e92f";
}
.bacbanXSX:before {
  content: "\e930";
}
.RL7b0irkx7h:before {
  content: "\e931";
}
.Q5ZJtP5qaui:before {
  content: "\e932";
}
.T8XWN9yc:before {
  content: "\e933";
}
.tfvD0xlTS:before {
  content: "\e934";
}
.j6rtdN9X:before {
  content: "\e935";
}
.sYwWjc6:before {
  content: "\e936";
}
.nvT9YI:before {
  content: "\e937";
}
.PZ6Nt0cYo:before {
  content: "\e938";
}
.LCcNvI:before {
  content: "\e939";
}
.YnZ2HQ39jL:before {
  content: "\e93a";
}
.VNPUMtXZ5vC:before {
  content: "\e93b";
}
.G3RMME:before {
  content: "\e93c";
}
.iC16OlfF:before {
  content: "\e93d";
}
.gcNKPA:before {
  content: "\e93e";
}
.vIx7vjs:before {
  content: "\e93f";
}
.FAXa8FY:before {
  content: "\e940";
}
.Hy6LzsGZ:before {
  content: "\e941";
}
.v9KzJ4IbPR8:before {
  content: "\e942";
}
.l4MfKxgWGH:before {
  content: "\e943";
}
.yDESdv7:before {
  content: "\e944";
}
.Ni3yMcKUkO:before {
  content: "\e945";
}
.q3wDAmYHaO:before {
  content: "\e946";
}
.Zbptwhjy:before {
  content: "\e947";
}
.ACkPa7vDjc:before {
  content: "\e948";
}
.hwpegjSJ:before {
  content: "\e949";
}
.JVm3ouVs:before {
  content: "\e94a";
}
.vW9gPutw:before {
  content: "\e94b";
}
.JaXAO4Eyel:before {
  content: "\e94c";
}
.bZnLt8:before {
  content: "\e94d";
}
.AYHQNYsNZmt:before {
  content: "\e94e";
}
.jszGvLKx:before {
  content: "\e94f";
}
.zQF0rAu:before {
  content: "\e950";
}
.I5jv8XkpnU4:before {
  content: "\e951";
}
.DDrrDg7R4Dd:before {
  content: "\e952";
}
.MqpZrabNZ8G:before {
  content: "\e953";
}
.PTO9ETP:before {
  content: "\e954";
}
.CZ9w4w:before {
  content: "\e955";
}
.mnpbqad:before {
  content: "\e956";
}
.cBN3cl6:before {
  content: "\e957";
}
.iTVItMOHB:before {
  content: "\e958";
}
.DSeqD3c3:before {
  content: "\e959";
}
.Thr6g6k:before {
  content: "\e95a";
}
.Ic6MTEXCT2:before {
  content: "\e95b";
}
.XkZpK8bv:before {
  content: "\e95c";
}
.P0uEGzE:before {
  content: "\e95d";
}
.uqBp5U:before {
  content: "\e95e";
}
.RwVCSibMSnn:before {
  content: "\e95f";
}
.Hvyu43yj:before {
  content: "\e960";
}
.WGuW0ma:before {
  content: "\e961";
}
.j69OnVM:before {
  content: "\e962";
}
.zsp06FqPx6:before {
  content: "\e963";
}
.BJOy2mKn:before {
  content: "\e964";
}
.sdlHooedMfL:before {
  content: "\e965";
}
.r2y5t0Q:before {
  content: "\e966";
}
.rIbEKs5:before {
  content: "\e967";
}
.jLqteU4AiFy:before {
  content: "\e968";
}
.smY1QF2ii:before {
  content: "\e969";
}
.oNfMteqrvMF:before {
  content: "\e96a";
}
.KkwSru5:before {
  content: "\e96b";
}
.VACiUxEouT:before {
  content: "\e96c";
}
.V7cCNb1fK:before {
  content: "\e96d";
}
.TmSXSxAyV:before {
  content: "\e96e";
}
.QgahrOxQ:before {
  content: "\e96f";
}
.tIdNsmT:before {
  content: "\e970";
}
.suRXXLY8nq:before {
  content: "\e971";
}
.HdsKM1:before {
  content: "\e972";
}
.E4wKkW:before {
  content: "\e973";
}
.wWYqdKI1:before {
  content: "\e974";
}
.O5mOvvdO:before {
  content: "\e975";
}
.nbhWCAAU:before {
  content: "\e976";
}
.PQSeItfe:before {
  content: "\e977";
}
.yi75K1:before {
  content: "\e978";
}
.xNd6Kd8f:before {
  content: "\e979";
}
.jCqOTtHkHE:before {
  content: "\e97a";
}
.XygJkiIpnq:before {
  content: "\e97b";
}
.n8egLa7mImR:before {
  content: "\e97c";
}
.ijzlCy:before {
  content: "\e97d";
}
.AQZKoNty:before {
  content: "\e97e";
}
.MLMeZPXDDG9:before {
  content: "\e97f";
}
